Bug 180050 - anaconda-installer stalls with text based install (minstg2.img)
Summary: anaconda-installer stalls with text based install (minstg2.img)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda-images   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-05 03:12 UTC by Roy-Magne Mo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 17:06:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roy-Magne Mo 2006-02-05 03:12:50 UTC
Description of problem:
Installer hangs at 98% while displaying 'Retrieving installation information...'
 This happens when 'text' is specified in kickstart file and minstg2.img is used
instead of stage2.img. This is a image installed as a XEN-guest.

Version-Release number of selected component (if applicable):
anaconda-10.91.14-1 (I think) 
# md5sum minstg2.img
d339438a24064c484aa70c65d24fb6c0  minstg2.img

How reproducible:
every time

Steps to Reproduce:
1. install text only install of current rawhide
2.
3.
  
Actual results:
Stalls at 98%

Expected results:


Additional info:
This line is logged to syslog with anaconda:
INFO     Warning, could not load sqlite, falling back to pickle

With stage2.img this is logged:
The line above does not appear, and the installer goes on with: 
INFO     primary sqlite cache needs updating, reading in metadata

Comment 1 Jeremy Katz 2006-02-06 17:06:10 UTC
This should be better for tomorrow.


Note You need to log in before you can comment on or make changes to this bug.